/***********************
    General Styles
************************/
h1.h1{
    line-height:1.1;
    margin-bottom:0.8em;
    padding-top:0.8em;
    text-align:center;
}
.sm-text{
    font-size:.9em;
    font-style:italic;
}

.btn{
    max-width:320px;
    margin-left:auto;
    margin-right:auto;
}
@media(min-width:1024px){
    h1.h1{
        font-size:3rem;
    }
}

/**************************
    Nav / Header Styles
***************************/
/* Nav */
.fid-simple-header .aviation-logo{
    height:34px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
@media(min-width:768px){
    .fid-simple-header .aviation-logo{
        margin-left:initial;
        margin-right:initial;
    }
}

/* Header */
.header{
    padding-top:0;
    padding-bottom:2em;
    background-color:#fff;
}
.header img{
    width:100%;
    max-width:100%;
    margin-bottom:1em;
}
.header .header-img-desktop{
    display:none;
}
.header h2{
    padding-top:.5em;
    color:#000;
    font-size:1.2em;
    margin-bottom:4px;
    text-align:center;
}
.header p{
    text-align:center;
}
.header ol{
    width:100%;
    max-width:880px;
    margin-left:auto;
    margin-right:auto;
}
.header p,
.header ol{
    color:#000;
}
.header p:nth-child(3){
    margin-bottom:4px;
}
.header .btn.btn-primary{
    margin:1.5em auto;
}
@media(min-width:768px){
    .header .header-img-mobile{
        display:none;
    }
    .header .header-img-desktop{
        display:block;
    }
}

/***********************
    Main Styles
************************/
main{
    background-color:#fff;
}
section{
    padding-top:3em;
}
section h2.h2,
section h2.h3{
    text-align:center;
    margin-bottom:1em;
}

/* Main Section */
.main-section .list-card_wrapper p{
    margin-bottom:4px;
}
.main-section .list-card_wrapper ol{
    margin-bottom:1.5em;
}
.main-section .btn.btn-primary + p{
    text-align:center;
    margin-top:6px;
}
@media(min-width:768px){
    .main-section .btn.btn-primary{
        margin-left:initial;
        margin-right:initial;
    }
    .main-section .btn.btn-primary + p{
        text-align:left;
    }
}

/* Why Marine Styles */
.why-marine{
    width:100%;
    max-width:900px;
    margin-left:auto;
    margin-right:auto;
}
.video-container{
    margin:1.5em 0;
}
@media(min-width:768px){
    .why-marine{
        padding:4em 0 2em;
    }
}
/* Gift Options (new) */
.gift-section div.flare,
.gift-section div.dry-bag,
.gift-section div.bucket{
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    border-radius:15px;
    height:300px;
    width:100%;
    max-width:500px;
    margin-left:auto;
    margin-right:auto;
}
.gift-section div.flare{
    background-image: url('../images/flare.jpg');
}
.gift-section div.dry-bag{
    background-image: url('../images/dry-bag.jpg')
}
.gift-section div.bucket{
    background-image: url('../images/bucket.jpg');
}
.gift-section .text-tile{
    padding:1.5em 0 1em;
}
.gift-section .text-wrapper{
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
.gift-section .text-wrapper h3{
    text-align:center;
    margin-bottom:.75em;
    font-size:24px;
}
.gift-section .text-wrapper ul{
    color:#44404F;
    width:100%;
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
}
@media(min-width:1024px){
    .gift-section div.flare,
    .gift-section div.dry-bag,
    .gift-section div.bucket,
    .gift-section .text-wrapper ul{
        max-width:100%;
        margin:initial;
    }
}

/* Gift Options Original Version*/
.img-cards-wrapper .img-cards-row{
    margin-bottom:-1px;
}
.img-cards-wrapper .img-card-text{
    position:relative;
    background-color:#fff;
    z-index:10;
    height:400px;
}
.img-card.flight-bag{
    background-image:url('../images/osprey-flight-bag.jpg');
}
.img-card.img-wrapper{
    position:relative;
    overflow-x:clip;
}
.img-card.img-wrapper div{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}
.img-card.flare{
    background-image:url('../images/flare.png');
}
.img-card.dry-bag{
    background-image:url('../images/dry-bag.png');
}
.img-card.bucket{
    background-image:url('../images/bucket.png');
}
.text-card h3{
    font-weight:800;
    font-size:2rem;
    text-align:center;
    margin-bottom:18px;
}
.text-card p,
.text-card li{
    color:#736e7d;
    line-height:1.5;
    font-size:14px;
}
@media(min-width:768px){
    .img-cards-wrapper .img-card-text{
        height:auto;
    }
}

/* Standard Card */
.standard-card .h4{
    text-align:center;
    margin-bottom:1em;
}
.standard-card .text-img-wrapper{
    display:flex;
    flex-direction:column-reverse;
    align-items:center;
}
.standard-card .text-img-wrapper div{
    padding-right:2em;
}
.standard-card .btn.btn-primary{
    margin-bottom:1em;
}
.standard-card .visa-img{
    width:100%;
    max-width:350px;
    margin-bottom:2em;
}
@media(min-width:1024px){
    .standard-card{
        margin-bottom:6em;
    }
    .standard-card .text-img-wrapper{
        flex-direction:row;
    }
}

/* Blue Section */
.blue-section{
    background-color:#0000eb;
    color:#fff;
    padding:2em 15px;
    margin:5em 0 0;
}
.blue-section h2{
    text-align:center;
}


/*****************************
    Legal / Footer Styles
******************************/
.offer-details{
    background-color:#f5f5f5;
    padding-bottom:1em;
}
.offer-details p{
    font-size:14px;
    line-height:1.3;
    color:#212121;
}